@charset "UTF-8";
/* CSS Document */

/**********repro framing*****************/

.intro p {
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 13pt;
	line-height: 1.7;
	color: #664400;
	}
	
.intro {
	background-color: rgba(255,255,255,0.3);
	border: 1px solid #D2CEC6;
	border-radius: 6px;	
	padding: 1em;
	}
	
#backArt{
	width: 40%;
	height: auto;
	max-width:350px;
	float: right;
	margin-left: 2em;
	-webkit-box-shadow: 7px 7px 10px 0px rgba(77,51,25,0.5);
	-moz-box-shadow: 7px 7px 10px 0px rgba(77,51,25,0.5);
	box-shadow: 7px 7px 10px 0px rgba(77,51,25,0.5);
	}

.aurora, .kelsey, .tom, .cousins, .cranes, .brooke, .austin, .rusty, .rogNudge, .framing, .matPrints {
	font-family: "Droid Sans", Helvetica, Arial, sans-serif;
	font-size: 13pt;
	line-height: 1.9;
	color: #4D3319;
	margin-bottom: 1em;	
	}  

#auroraPic, #kelseyPic, #tomPic, #cousinsPic, #cranePic, #brookePic, #brookeArt, #austinPics, #rustyPic, #rogNudgeArt, #rogNudgePic{
	margin-bottom: 0.5em;	
	}
	
p strong{
	margin-bottom: 0;
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 14pt;
	color: #700000;	
	}	
	
p strong.japan{
	margin-bottom: 0;
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-size: 13pt;
	color: #4D3319;	
	}

#brookePic{
	padding-bottom: 1em;
	}

.quote{
	color: #700000;	
	padding: 1em;
	border-radius: 6px;	
	background-color: rgba(255,255,255,0.3);
	}

#austinComment{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #663300;	
	width: 90%;
	margin-left: 5%;
	}
	
.framing a:link,
.framing a:visited,
.framing a:active {
	color: #700000; 
	text-decoration: underline;	
	}	
	
.framing a:hover, 
.framing a:focus{
    color: #B37700; 
    text-decoration: none;	
    }	
	
	
	
	/**********media queries*****************/

/*small devices (tablets 768px and up)*/
@media (max-width: 768px) {  

p strong{
	margin-top: 1em;
	font-size: 11pt;
	}
	
#backArt{
	width: 50%;
	height: auto;
	max-width:350px;
	float: right;
	margin-left: 0.5em;
	}
	
	
.aurora, .kelsey, .tom, .cousins, .cranes, .brooke, .austin, .rusty, .rogNudge, .framing, .matPrints {
	font-size: 11pt;
	text-align: center;
	line-height: 1.6;
	}	
	
#brookePic{
	margin-bottom: 0;
	}

.quote{
	color: #700000;	
	padding: 0.5em;
	border-radius: 6px;	
	background-color: rgba(255,255,255,0.3);
	}

#austinComment{
	font-family: "PT Serif", Helvetica, Arial, sans-serif;
	font-style: italic;
	color: #663300;	
	width: 100%;
	margin-left: 0;
	}
	
}

/**************************/

/*small devices (tablets 768px and up)*/
@media (min-width: 768px) { 

#backArt{
	margin-right: 0.5em;
	margin-top: 0.5em;
	}

#cousinsPic{
	margin-bottom: 1.2em;	
	}

}
